mpmenu1=new mMenu('首页','/','self','','','','');
mpmenu2=new mMenu('兼职信息','/grqz2.asp','self','','','','');
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> 派发推广','/psearchj_vip.asp?gzdd=0&cs=&job=派发推广&what=&date=不限','self',false,'派发推广',null,'','','',''));
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> 促销会展','/psearchj_vip.asp?gzdd=0&cs=&job=促销会展&what=&date=不限','self',false,'促销会展',null,'','','',''));
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> 礼仪模特','/psearchj_vip.asp?gzdd=0&cs=&job=礼仪模特&what=&date=不限','self',false,'礼仪模特',null,'','','',''));
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> 翻译口译','/psearchj_vip.asp?gzdd=0&cs=&job=翻译口译&what=&date=不限','self',false,'翻译口译',null,'','','',''));
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> 校园代理','/psearchj_vip.asp?gzdd=0&cs=&job=校园代理&what=&date=不限','self',false,'校园代理',null,'','','',''));
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> IT与设计','/psearchj_vip.asp?gzdd=0&cs=&job=IT与设计&what=&date=不限','self',false,'IT与设计',null,'','','',''));
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> 家教家政','/psearchj_vip.asp?gzdd=0&cs=&job=家教家政&what=&date=不限','self',false,'家教家政',null,'','','',''));
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> 餐饮服务','/psearchj_vip.asp?gzdd=0&cs=&job=餐饮服务&what=&date=不限','self',false,'餐饮服务',null,'','','',''));
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> 全职实习','/psearchj_vip.asp?gzdd=0&cs=&job=全职实习&what=&date=不限','self',false,'全职实习',null,'','','',''));
mpmenu2.addItem(new mMenuItem('<img src=/images/ye.gif> 其他兼职','/psearchj_vip.asp?gzdd=0&cs=&job=其他兼职&what=&date=不限','self',false,'其他兼职',null,'','','',''));

mpmenu3=new mMenu('兼职人才','/qyzp.asp','self','','','','');
mpmenu3.addItem(new mMenuItem('<img src=/images/ye.gif> 兼职人才','/qyzp.asp','self',false,'兼职人才',null,'','','',''));


mpmenu4=new mMenu('企业信息','/industry.asp','self','','','','');
mpmenu4.addItem(new mMenuItem('<img src=/images/ye.gif> 最新企业','/zpdw.asp','self',false,'合最新企业',null,'','','',''));
mpmenu4.addItem(new mMenuItem('<img src=/images/ye.gif> 推荐企业','/grqz1.asp','self',false,'推荐企业',null,'','','',''));
mpmenu4.addItem(new mMenuItem('<img src=/images/ye.gif> 自聘企业','/psearchj.asp','self',false,'自聘企业',null,'','','',''));
mpmenu4.addItem(new mMenuItem('<img src=/images/ye.gif> 委托招聘','/consign.asp','self',false,'委托招聘',null,'','','',''));


mpmenu5=new mMenu('交流讨论','self','','','','');
mpmenu5.addItem(new mMenuItem('<img src=/images/ye.gif> 求职新闻','/article1.asp','self',false,'求职新闻',null,'','','',''));
mpmenu5.addItem(new mMenuItem('<img src=/images/ye.gif> 求职技巧','/article2.asp','self',false,'求职技巧',null,'','','',''));
mpmenu5.addItem(new mMenuItem('<img src=/images/ye.gif> 兼职心得','/article2.asp','self',false,'兼职心得',null,'','','',''));


mpmenu6=new mMenu('意见留言','/guest.asp','self','','','','');
msub1=new mMenuItem('<img src=/images/ye.gif> 意见留言','/guest.asp','self',false,'','1','','','','');
mpmenu6.addItem(msub1)

mpmenu7=new mMenu('代理合作','/contact.asp','self','','','','');
mwritetodocument();